
    /* progress bars */
.rate5 { background-color: #04AA6D;}
.rate4 { background-color: #2196F3;}
.rate3 { background-color: #00bcd4;}
.rate2 { background-color: #ff9800;}
.rate1 { background-color: #f44336;}



  .reviewdisplay{
    display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

@media only screen and (max-width: 600px) {
.reviewdisplay{
    display: grid;
	 grid-template-columns: minmax(0, 1fr);
} 
}

.reviewdisplay li {
  position: relative;
  counter-increment: rank-counter;
  box-sizing: border-box;
  margin: 5px;
  padding: 8px 8px 8px;
  min-height: 100px;
  border: 1px solid #F2F2F5;
  text-align: left;
  box-shadow: 0 2px 16px #003893;
  border-radius: 10px;
}


/* Individual bars */
.ratingbar5 { background-color: #04AA6D;}
.ratingbar4 { background-color: #2196F3;}
.ratingbar3 { background-color: #00bcd4;}
.ratingbar2 { background-color: #ff9800;}
.ratingbar1 { background-color: #f44336;}


.ratingLeft{
  text-align: left;
  width:100px; 
  color:#ffbe10;
  
}
.ratingRight{
   width:50px;
   text-align: right;  
}
.ratingcontainer {
    flex: 2 1 auto;
    background-color: #f1f1f1;
    position:relative;
    
    }

.starContainer{
     margin-top: 10px;
     display: flex;
     justify-content: center;
}



.reviewbtn {
  position: relative;
  top: -30px;
  right: 0px;
  float: right;
  border-radius: 100rem;
  padding: 1rem;
  font-family: 'Avenir Next';
  font-size: 1rem;
  padding: 4px 12px;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #003893, #DC143C);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #fff inset;
}


.reviewbtn:hover {
  background: #e7e7e7;
}
.reviewtextright {
  float: right;
  font-size:12px;
}

.reviewtextmiddle  {
position:absolute;
left:120px;
float: left;
}

.reviewtextmiddle > .fa {
font-size:12px;
color:lightgray;

}

.reviewtextmiddle .checked {
  color: orange;
}

.ratingstar {
  display: inline-block;
}
.ratingstar * {
  float: right;
}
.ratingstar input {
  display: none;
}
.ratingstar label {
  font-size: 30px;
}

.ratingstar input:checked ~ label {
   color: orange;
}

.ratingstar label:hover,
.ratingstar label:hover ~ label {
  color: orange;
}

.ratingstar input:checked ~ label:hover,
.ratingstar input:checked ~ label:hover ~ label {
  color: lime !important;
}

     
    /* Rate Star*/        
    .result-container{
        width: 100px; height: 22px;
        background-color: #ccc;
        vertical-align:middle;
        display:inline-block;
        position: relative;
        top: -4px;
    }
    .rate-stars{
        width: 100px; height: 22px;
        background: url(https://neparuya.com/eat/image/ratingstar.png) no-repeat;
        background-size: cover;
        position: absolute;
    }
    .rate-bg{
        height: 22px;
        background-color: #ffbe10;
        position: absolute;
    }
    /* Rate Star Ends*/
    
    /* Display rate count */    
    .reviewCount, .reviewScore {font-size: 14px; color: #666666; margin-left: 5px;}
    .reviewScore {font-weight: 600;}
    /* Display rate count Ends*/   
    
    
    
    
    
    .tabs {
  display: flex;
  flex-direction: row;
}

.tablink {
    

  background:linear-gradient(black, #003893);
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 12px;
  font-size: 17px;
  width: 33.333%;
}

.tablink:hover {
background: #003893;

}

.tabcontent {
  display: none;
}

